

.contactForm {
	margin: 0px 25px 15px 21px;
	margin: 0;
	padding: 25px;
	background: #791805;
	color: #FFF
}

.contactForm label.sfTxtLbl, .contactForm .sfTxt {
	display: inline-block !important;
}

.contactForm .sfTxt {
	padding: 7px;
	font-size: 12px;
	font-weight: bold;	
	border: 0px solid;
}

.contactForm textarea {
	display: block;
	width: auto !important;
	padding: 5px;	
}

.sfFormBox, .sfFormDropdown {
	display: block;
	padding: 4px 0;
	border-bottom: 1px solid #E17F81;	
}